@font-face {
    font-family: "Readex_pro";
    src: url("./assets/ReadexPro-VariableFont_wght.ttf");
}
*{
    margin: 0;
    padding: 0;
}

body,html{
    all: unset;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: Readex_pro;
    background-color: #dddddd;
}

.marg-top{
    padding-top: 10rem;
}

.logo{
    width: 16px;
}

.limit{
    max-width: 750px;
}

.title{
    font-size: 275%;
    font-family: Readex_pro;
    letter-spacing: 25px;
    font-weight: 100;
}

.fields{
    all: unset;
    background-color: #ffffff;
    border: none;
    border-radius: 12px;
    color: #000000;
    min-width: 10px;
    max-width: 300px;
    font-family: "Farfetch Basis","Helvetica Neue",Arial,sans-serif;
    font-size: 15px;
    line-height: 1;
    font-weight: 300;
    padding: 15px 20px;
    min-width: 10px;
    max-width: 300px;
    width: 100%;
    height: 55px;
    box-sizing: border-box;
    text-align: left;
    box-shadow: 1px 1px 5px 1px rgb(0 0 0 / 10%);
}

.fields::placeholder {
    color: rgba(black, 0.627);
    font-weight: 300;
}

.button-31 {
    background-color: #222;
    border-radius: 12px;
    border-style: none;
    box-sizing: border-box;
    color: rgba(255, 255, 255, 0.892);
    cursor: pointer;
    display: inline-block;
    font-family: "Farfetch Basis","Helvetica Neue",Arial,sans-serif;
    font-size: 17px;
    letter-spacing: 3px;
    font-weight: 100;
    line-height: 1.5;
    margin: 0;
    min-width: 10px;
    max-width: 300px;
    width: 100%;
    height: 55px;
    outline: none;
    overflow: hidden;
    padding: 7px 7px;
    position: relative;
    text-align: center;
    text-transform: none;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}

.button-31:hover,
.button-31:focus {
  opacity: .75;
}

@media screen and (max-width: 768px) {
    .marg-top{
        padding-top: 4rem;
    }
}